0			WHEAT
1			BARLEY
2			CANOLA
3			SOYBEAN
4			GRASS_WINDROW
01        	OAT
02      	MAIZE
03       	SUNFLOWER
04       	DRYGRASS_WINDROW	 		
12      	POTATO
13       	CHAFF
14          SILAGE     	 
23       	LIME
24          PIGFOOD
34          ASPHALT	  *
012      	SUGARBEET
013      	SEEDS
014      	FORAGE
023      	FERTILIZER
024		 	MANURE
034		 	BALLAST   *
123		 	SUGARCANE
124			WOODCHIPS	 
134			CONCRETE *
234			DIRT     *
0123		STRAW
0124		TARP    
0134		CRACKED  *
0234		GRAVEL   *
1234		ROCK	 *
01234		SAND	 *